body {
  background-color: rgb(80,0,100) ;
}

header{
	background-color: rgb(150,0,240);
	font-size: 25px;
	height: 100px;
}

header div {
	line-height: 4;
}

h3{
	color: black;
	text-align: center;
}

.logo{
	width: 18%; 
	height: 18%;
}

.pic{
	width:40%;
	height: 40%;
}

nav{
	background-color:rgb(255,50,255);
    color: rgb(255,0,255);
	text-align: center;
	font-size: 25px;
}

.base{
	background-color: rgb(255,150,255);
}

a {
    text-decoration: none; 
    color: black;
  } 
a:hover {  
    color: rgb(80,0,100);
  } 


  table {
	border-collapse: collapse;
	font-size: 20px;
	text-align: center;
	border-spacing: 0;
	width: 100%;
  }
  
  td {
	text-align: center;
  }
  tr:nth-child(odd) {
	background: rgb(150,0,240);
  }
  tr:nth-child(even) {
	background: rgb(255,100,255);
  }
  
input[type="submit"]:hover {
  background-color:rgb(255,50,255);
  color: rgb(255,0,255);
}

.style{
	color: #450043;
}

footer{
	width: 100%;
    background-color: rgb(150,0,240);
	text-align: center;
}

footer p {
  color: black;
  font-size: 30px;
}

@media screen and (min-width: 960px) {
	
	header{
		font-size: 40px;
		height: 210px;
	}
	header div {
		line-height: 5;
	}
	table{
		font-size: 20px;
	}
}

